Kontakt5および6について。

補足

ご回答ありがとうございます。 その後また自分なりに調べて、お陰様で、Kontakt5は10.15まで使えそうだという情報には、なんとかたどりつくことができました。 https://support.native-instruments.com/hc/ja/articles/360017767998-macOS-10-15-Catalina-%E8%A3%BD%E5%93%81%E4%BA%92%E6%8F%9B%E8%A1%A8

DTM | Macintosh(Mac)76閲覧xmlns="http://www.w3.org/2000/svg">25

ベストアンサー

0

ThanksImg質問者からのお礼コメント

Kontakt6のさらに新たなMacのバージョンへの対応については、まだ未知数の可能性もありますね。 BAはすごく迷いましたが、現時点でメーカーが示しているKontakt6の最新バージョンを教えてくださったこちらの方にさせていただきました。 でも、もうお一方の情報も、勉強になる考え方を教えていただき、とても参考になりました。 お二方とも、どうもありがとうございました。

お礼日時:2021/12/4 10:44

その他の回答(1件)

0

Ver.5については下記のレビューページだと10.6と10.7になってますが。 アップデータによって最終的には12にはなってるかもですが、それ以降のOS対応をVer.6で行ってるってことであれば普通なんでは。 https://www.soundonsound.com/reviews/ni-kontakt-5

ありがとうございます。そうなのですね。過去のバージョン用の音源が新しいバージョンで使用できるものかどうか、といったことをもしご存知でしたら、お願いいたします。